<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('rap_bonus_cair', function (Blueprint $table) {
            $table->text('catatan_histori_bonus')->nullable()->after('cairkan_by');
        });
    }

    public function down()
    {
        Schema::table('rap_bonus_cair', function (Blueprint $table) {
            $table->dropColumn('catatan_histori_bonus');
        });
    }
};
